# Urdu translation for kdelibs
# Copyright (c) 2007 Rosetta Contributors and Canonical Ltd 2007
# This file is distributed under the same license as the kdelibs package.
# FIRST AUTHOR <EMAIL@ADDRESS>, 2007.
#
msgid ""
msgstr ""
"Project-Id-Version: kdelibs\n"
"Report-Msgid-Bugs-To: FULL NAME <EMAIL@ADDRESS>\n"
"POT-Creation-Date: 2008-05-04 00:22+0000\n"
"PO-Revision-Date: 2007-01-14 22:30+0000\n"
"Last-Translator: Baloch(بلوچ) <ashfaq.baloch@gmail.com>\n"
"Language-Team: Urdu <ur@li.org>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Launchpad-Export-Date: 2009-01-07 08:59+0000\n"
"X-Generator: Launchpad (build Unknown)\n"

#: kate_kdatatool.cpp:78
msgid "Data Tools"
msgstr ""

#: kate_kdatatool.cpp:153 kate_kdatatool.cpp:175
msgid "(not available)"
msgstr "(دستیاب نہیں)"

#: kate_kdatatool.cpp:183
msgid ""
"Data tools are only available when text is selected, or when the right mouse "
"button is clicked over a word. If no data tools are offered even when text "
"is selected, you need to install them. Some data tools are part of the "
"KOffice package."
msgstr ""
